﻿/* 
css for regular pages at the frontend
*/

#logoWrap {
    min-height: 4em;
}

.btn-primary {
    background: #000;
    border-radius: 0;
    border: none;
    text-transform: uppercase;
    padding: 0.5em 1.7em;
}


/*form*/

.form-control {
    border-radius: 0;
}


/*navbar*/

.navbar-inverse {
    background-color: transparent;
    border: none;
    position: static;
}

.navbar-inverse .navbar-nav > li > a {
    color: #6b5d5d;
    text-transform: uppercase;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #000;
    background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #000;
    background-color: transparent;
}


/*center navbar*/

.nav > li {
    position: relative;
    display: inline-block;
    float: none;
}

@media (min-width: 768px) {
    .navbar-right {
        margin: 0 auto;
        text-align: center;
        float: none !important;
    }
}

#w0-collapse {
    width: 100%;
}


/*footer0*/

/* footer.footer {
    background-color: #363839;
    
    font-size: large;
} */
footer.footer {
    background-color: #363839;
    font-size: large;
   /* position: fixed; */
    bottom: 0;
    left: 0;
    width: 100%;
}

/*añadidos para footer de Gondíaz*/


.product-categories > .cat-item:nth-child(0) > a:first-child {
    color: #819EA0;
   
}

.product-categories > .cat-item:nth-child(1) > a:first-child {
    color: #88cbad;
   
}

.product-categories > .cat-item:nth-child(2) > a:first-child {
    color: #dd9aad;
}
.product-categories > .cat-item:nth-child(3) > a:first-child {
    color: #ebbea2;
}
.product-categories > .cat-item:nth-child(4) > a:first-child {
    color: #aa81ac;
}
.product-categories > .cat-item:nth-child(5) > a:first-child {
    color: #d3bd7a;
}


/* quitar */
.tax-product_cat .fusion-main-menu .fusion-widget-cart-counter > a:before,.tax-product_cat .fusion-main-menu > ul > li > a {
    color: #000;
}


.sidebar .widget .heading h4, .sidebar .widget h4 {
    color: #333333;
    font-weight: bold;
    font-size: 17px;
}


#tab-reviews{
    display:none;
}

ul.menu .cart {
display: none !important;
}
.product-details-container h3.product-title{
    font-size:22px;
}
.product-buttons a:first-child {
    display:none;
}

.price > .amount {
    color: #a78257 !important;
}

/*quitar valoraciones */
#tab-reviews {display:none;}

/* seccion 4 home*/
#seccion4{position:relative;
    top:-100px;
}

/*tablas*/
div.fusion-table.table-2{
        border: 1px solid #7ba7ae;
}


/* negrita más negrita*/
strong{
        color: black;
}
/*historia de un jamon*/
#linkhistoria{position:relative;
    top:-120px;
}
/*condicionesgenerales*/
#linkcondiciones{position:relative;
    top:-120px;
}

/*verificado*/
.verificado{
    color: #7ba7ae;
    border: 1px solid #7ba7ae;
    padding: 1px 3px;
    border-radius: 27px;
    margin-left: 20px;
    
}
/*regalos de navidad*/
#linkregalosdenavidad{position:relative;
    top:-240px;
}

/*links del faq personalizaciones */
.linkfaq {color: #809ea0;
}
.linkfaq3 {color: #809ea0 !important;
font-size:21px;
    
}

#cuadro {padding:5%; border-color:#809ea0;border-style: solid;
    
}
.page-id-448 .fusion-layout-column {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    position: relative;
}

/*jamon de autor*/

#linkjamondeautor{position:relative;
    top:-84px;
}

h3.jamondeautorminititle{
    margin-bottom:0;
    line-height:20px !important;
}
.jamondeautorminisubtitle{
    
}
#botonjamondeautor{
    font-size:13px;
}

/*enlaces sidebar*/

.enlacessidebar{
    
    color: #333333;
       font-family: "tradeGothic";
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.5;
}
.enlacessidebar a {
    
}
.enlacessidebar li{
    padding: 9px 0 !important;
    border-bottom: 1px solid #ccc;
}
/* curso jamon */

.maestrosjamonerosexpertos{
 font-family:'tradeGothicCondensed';   
}
/*LOGO*/

.fusion-logo img{
    height:240px;
}
/* home prueba */
.distribuidorahome{
    margin:0;
}
.tutiendagondiaz {
    font-size:25px !important;
    margin:0;
    
}
.listaproductoshome{
    color: white;
    font-size: 23px;
    margin-top: 20px !important;
    margin-bottom:0px;
    font-family:'tradeGothicCondensed';
}

#seccion3{position:relative;
    top:-84px;
}


/*boton*/
.botoncatalogo{
  margin-top: 200px;
}
/*color fuente menu stiky*/

.fusion-is-sticky .fusion-main-menu > ul > li > a {
    color: black;
}

/*boton transparente home*/

.botontrans{
background: rgba(255,255,255,0.2) !important;
    font-size: 20px;
    border: 1px solid white !important;
    padding: 19px 21px 10px;
    border-radius: 9px !important;
    line-height: 25px;
}
.botontrans h2{line-height:1.4;}

/*entra y descubre*/

.entraydescubre{
    font-size:30px;
    color:white;
}

.entraydescubre span{
    font-size:33px;
    color:white;
    font-weight:bold;
}

/*ajustes botones home*/
.home .fusion-button{
    padding-top:21px;
}
.comment-form input[type="submit"], .fusion-button, .fusion-load-more-button, .ticket-selector-submit-btn[type="submit"], .wpcf7-form input[type="submit"] {
    padding-top: 20px;
}

/*footer 1*/


.footer1 img{
    width: 116px;
}

/*footer 2*/
.footer2{
    margin-top:30px;
}

.footer2 p{
color: white;
    font-size: 16px;
    font-family: 'Pathway Gothic One', sans-serif;
}

.footer2 span{
    font-family: tradeGothic;
}
/*footer 3 */
.footer3{
    text-align:center;
}
.footer3 img{
    width: 100%;
    max-width: 190px;
    margin-top: 10px;
}

/* footer 4 */
.footer4{
    text-align: right;
    font-size: 13px;
    line-height: 20px;
    margin-top: 20px;
}
.footer4 a{
    color:white;
}
.footer4 a:hover{
    color:#7ba7ae;
}
.footer4 p{
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 16px;
}
.widget .fusion-social-networks .fusion-social-networks-wrapper {
    text-align: right;
}


/*slider*/
#jamonerosdesde{
    font-family:tradeGothic;
}


/* aumenta ancho pagina curso de jamon */
#page-id-286 #main #fusion-row #slidingbar-area #fusion-row, #fusion-footer-copyright-area #fusion-row #fusion-footer-widget-area #fusion-row #fusion-page-title-row, #tfs-slider #slide-content-container #slide-content {
    max-width: 90%;
}




/* color menu movil */
.navbar-inverse .navbar-toggle {
    background: #7ba7ae;
}



@media (max-width: 768px) {
    .footer1, .footer2, .footer3, .footer4, .fusion-social-networks-wrapper{text-align:center !important;}
}